Subject: Help on GAMESS (other)

From: Gustavo de Miranda Seabra <[email-masked]>
Date: Tue, 28 Oct 1997 02:19:52 -0300

Dear All,

    I'm trying to run a simple single point SBK/MP2 calculation on Zr +4

ion. Buti when I try to do this, GAMESS gives me an error message:

                    *ERR* KO-04 integer divide by zero

I'm including the input file I'm using, and would be very pleased if
someone
could help me! Thanks in advance.

GAMESS input file:

!
! Calculo da Energia de UM Atomo de Zr
!

 $CONTRL SCFTYP=RHF MPLEVL=2 RUNTYP=ENERGY ECP=SBK $END
 $CONTRL ICHARG=4 $END
-- $CONTRL EXETYP=CHECK $END
 $DATA
 -- Energia do Zr
 C1
Zircon 40 0.0 0.0 0.0
 SBK

 $END

--

-----------------------------------------------------------------------------------

                            Gustavo de Miranda Seabra
MSc Student in Chemistry                     E-Mail: [email-masked]
Universidade Federal de Pernambuco - Recife - Pernambuco - Brazil
-----------------------------------------------------------------------------------